Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Simultaneous release » Ganymede and Apache Tomcat(Problems with tomcat configuration)
icon9.gif  Ganymede and Apache Tomcat [message #648649] Thu, 13 January 2011 19:17
Joffre Mota is currently offline Joffre MotaFriend
Messages: 1
Registered: January 2011
Junior Member
Hi all.
I just installed my Flex Builder 3 plugin on Eclipse Ganymede, and now, I am having problems to use Apache Tomcat on it.

On the annex below, check that does not appear the option to add tomcat as server project:

I'm using Ganymede on this one.

On the annex below, the Tomcat is added perfectly, but Flex Builder 3 plugin doesn't install:

On this one, I'm using Galileo.

May somebody help me please?

Previous Topic:Install New Software problems
Next Topic:Cannot upgrade from Helios 3.6.1 to 3.6.2
Goto Forum:

Current Time: Tue Dec 01 15:08:33 GMT 2015

Powered by FUDForum. Page generated in 0.01781 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software